{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@nuxt/devtools": "latest",
    "@nuxtjs/tailwindcss": "^6.8.0",
    "nuxt": "^3.7.4",
    "vue": "^3.3.4",
    "vue-router": "^4.2.5"
  },
  "dependencies": {
    "@heroicons/vue": "^2.0.18",
    "@nuxt/image": "^1.0.0-rc.2",
    "@vue-hero-icons/outline": "^1.7.2",
    "abort-controller": "^3.0.0",
    "flowbite": "^1.8.1",
    "node-fetch": "^3.3.2",
    "nuxt-sweetalert2": "^1.0.0",
    "realm-web": "^2.0.0",
    "sweetalert2": "^11.6.13",
    "vue-sweetalert2": "^5.0.5"
  }
}
